Adaptavist Survey Plugin Error when trying to access historical data

Hello!

We just upgraded to Confluence Version 5.6.5 and also had to buy and upgrade to Adaptavist Survey plugin Version 3.3.0. In this context we had a short time in between we got the new license when we could not access survey functionality at all.

After we installed the license for V 3.3.0, everything seems to work again, but if I try to access historical responses I always get a system error.

However, access to historical responses is important for us to be able to compare response data over time.

Any idea what we can do in order to be able to access historical data again without error?

Thanks a lot for any help and Best Regards,

Andreas Genth 

1 answer

This widget could not be displayed.

Hello Andreas,

Adaptavist has their own support channel as you can see here:

http://www.adaptavist.com/w/hosting/plugin-support/

Cheers,
WZ

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

507 views 7 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you